PHP-Fusion 'messages.php'SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197684 漏洞类型 SQL注入
发布时间 2005-10-06 更新时间 2005-10-06
CVE编号 CVE-2005-3158 CNNVD-ID CNNVD-200510-057
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/88387
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200510-057
|漏洞详情
)PHP-Fusion是一个轻量级开源内容管理系统PHP-Fusion6.00.106和6.00.107的messages.php存在SQL注入漏洞。远程攻击者可以借助(1)pm_email_notify和(2)pm_save_sent参数执行任意SQL指令。
|受影响的产品
PHP Fusion PHP Fusion 6.00.107 PHP Fusion PHP Fusion 6.00.106
|参考资料

来源:MISC
链接:http://www.gnucitizen.org/writings/php-fusion-messages.php-sql-injection-vulnerability.xhtml
来源:BUGTRAQ
名称:20050929Re:PHP-Fusionv6.00.109SQLInjection/admin|userscredentials
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112801702000944&w=2